@import "utils/libs";
@import "utils/vars";
@import "utils/mixins";
@import "utils/fonts";

html {
  font-size: $base-font-size;
  font-family: $base-font-family;
  height: 100%;
}

body {
  height: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}

ul,
li {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

a:hover {
  text-decoration: none;
}
a {
  text-decoration: none;
}

p {
  margin: 0;
}

audio,
canvas,
iframe,
img,
svg,
video,
textarea {
  vertical-align: middle;
}

textarea {
  resize: none;
}

section {
  position: relative;
}

input,
select,
button {
  outline: none;
  border: none;
  cursor: pointer;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

.wrapper {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.container {
  margin: 0 auto;
  width: $content-size;
  max-width: 100%;
}
.container_contact {
  width: 550px;
  margin: 0 auto;
  max-width: 100%;
}
.site-content {
  width: 100%;
}
.header_search_job {
  @media all and (max-width: 768px) { 
    display: block; 
  }
  .item {
    @media all and (max-width: 768px) { 
      width: 100%; 
    }
  }
  .search {
    .item {
      @media all and (max-width: 992px) { 
        width: 100%;
      }
    }
    .title {
      font-weight: bold;
      font-size: 64px;
      color: #1492FD;
      @media all and (max-width: 768px) { 
        font-size: 25px;
        text-align: center;
      }
    }
    .description {
      font-size: 16px;
      color: #404040;
      @media all and (max-width: 768px) { 
        text-align: center;
      }
    }
    .search_input {
      background: #FFFFFF;
      box-sizing: border-box;
      border: 1px solid #1492FD;
      border-radius: 8px;
      margin-top: 28px;
      .input {
        width: calc(100% - 125px);
        input {
          height: 100%;
          width: 100%;
          
        }
      }
      .button {
        padding: 6px 5px 5px 0;
        button {
          background: #1492FD;
          border-radius: 8px;
          color: #ffffff;
          padding: 9px 29px 10px 30px;
          cursor: pointer;
        }
      }
    }
  }
  .image_search {
    img {
      width: 100%;
      height: auto;
      @media all and (max-width: 992px) {
        display: none;
      }
    }
  }
}
.list_job_detail {
  margin-top: 150px;
  .title {
    font-weight: bold;
    font-size: 40px;
    text-align: center;
    color: #404040;
    @media all and (max-width: 768px) {
      font-size: 25px;
    }
  }
  .item_detail {
    border-bottom: 0.5px solid rgba(103, 119, 130, 0.5);
    padding-bottom: 26px;
    padding-top: 14px;
    @media all and (max-width: 768px) { 
      display: flex; 
    }
    @media all and (max-width: 576px) { 
      display: block; 
    }
    .image {
      img {
        width: 90px;
        height: 90px;
        @media all and (max-width: 576px) { 
          display: none; 
        }
      }
    }
    .title {
      text-align: left;
      font-weight: bold;
      font-size: 14px;
      color: #222222;
      
    }
    .content {
      margin-left: 16px;
    } 
    .content_icon {
      margin-left: 13px;
      a {
        font-size: 14px;
        line-height: 19px;
        text-align: center;
        color: #687782;
      }
      a:hover {
        text-decoration: none;
      }
    }
    .button {
      button {
        margin-top: 21px;
        padding: 15px 31px;
        background: #1492FD;
        border-radius: 4px;
        font-size: 14px;
        line-height: 19px;
        text-transform: uppercase;
        color: #FFFFFF;
        font-weight: bold;
      }
    }
    .country {
      .description {
        text-align: left;
        font-size: 12px;
        color: #404040;
        margin-top: 5px;
        margin-left: 5px;
      }
    }
    .item_company {
      font-size: 14px;
      color: #404040;
    }
    .item_detail_content {
      text-overflow: ellipsis;
      width: 100%;
      white-space: nowrap; 
      font-size: 14px;
      color: #949494;
      @media all and (max-width: 992px) {
        width: 350px;
        overflow: hidden;
        white-space: nowrap; 
        text-overflow: ellipsis;
      }
      @media all and (max-width: 768px) {
        width: 250px;
        overflow: hidden;
        white-space: nowrap; 
        text-overflow: ellipsis;
      }
    }
  }
}
.item_detail.final {
  border-bottom: none;
}
.button_loadmore {
  text-align: center;
  margin-top: 126px;
  @media all and (max-width: 992px) { 
    margin-top: 30px;
  }
  @media all and (max-width: 768px) { 
    margin-top: 20px;
  }
  button {
    background: #1492FD;
    border-radius: 8px;
    font-weight: bold;
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    padding: 15px 49px;
  }
}
.footer_service-list {
  margin-top: 62px;
  @media all and (max-width: 768px) { 
    margin-top: 20px;
  }
  .footer_service-list_detail {
    @media all and (max-width: 768px) { 
      display: block; 
    }
  }
  .title {
    font-weight: bold;
    font-size: 40px;
    line-height: 54px;
    text-align: center;
    color: #404040;
    margin-bottom: 100px;
    @media all and (max-width: 768px) { 
      margin-bottom: 20px;
    }
  }
  .description {
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    color: #222222;
  }
  .item_description {
    text-align: center;
  }
  .item {
    margin-bottom: 15vh;
    max-width: calc(33.3% - 48px);
    @media all and (max-width: 768px) { 
      display: block;
      max-width: 80%;
      margin: 0 auto;
      margin-bottom: 3vh;
    }
  }
}
.item_search {
  .mr_content {
    .mr_content_title {
      width: 100%;
    }
    .custom-select::before {
      font-family: FontAwesome;
      font-style: normal;
      font-weight: 400;
      text-decoration: inherit;
      color: #000;
      font-size: 30px;
      padding-right: 0.5em;
      position: absolute;
      right: 2px;
      pointer-events: none;
    }
    .custom-select {
      background: #fff no-repeat right 0.75rem center;
      height: 42px;
      width: 100%;
      font-size: 12px;
      line-height: 16px;
      color: #3a3a3a;
      padding: 0 5px;
      select {
        width: 100%;
        margin-left: 10px;
        color: #C4C4C4;
      }
      option {
        font-size: 12px;
        line-height: 16px;
        color: #3a3a3a;
      }
    }
  }
}

.search_main {
  background: #E7E9EF;
  .search_form {
    @media all and (max-width: 576px) { 
      margin: 0 auto;
     
    }
  }
  .title {
    padding-top: 32px;
    margin-bottom: 18px;
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
    color: #35506F;
  }
}
.item_search {
  width: calc( 33.3% - 32px );
  margin-bottom: 32px;
  @media all and (max-width: 576px) { 
    width: 100%;
  }
  .input {
    background: #FFFFFF;
    border-radius: 4px; 
    height: 42px;
    input {
      padding-top: 10px;
      padding-left: 20px;
      width: 100%;
    }
  }
  ::placeholder {
    font-size: 14px;
    line-height: 19px;
    color: #C4C4C4;
  }
}
.item {
  .button {
    button {
      background: #1492FD;
      border-radius: 4px;
      font-weight: bold;
      font-size: 14px;
      line-height: 19px;
      text-transform: uppercase;
      color: #FFFFFF;
      padding: 12px 50px;
    }
  }
}
.item_search_form {
  width: calc(100% - 198px);
  @media all and (max-width: 576px) { 
    display: block; 
  }
}

.list_job_main {
  padding-top: 47px;
  .list_job {
    font-size: 20px;
    line-height: 27px;
    color: #000000;
    @media all and (max-width: 576px) { 
      display: block;
      width: 90%;
      margin: 0 auto;
    }
  }
  .list_job_detail {
    margin-top: 48px;
  }
  .mr_content {
    font-size: 14px;
    line-height: 19px;
    color: #687782;
    .mr_content_title {
      font-size: 12px;
      line-height: 16px;
      color: #737373;
    }
    .custom-select::before {
      font-family: FontAwesome;
      font-style: normal;
      font-weight: 400;
      text-decoration: inherit;
      color: #000;
      font-size: 30px;
      padding-right: 0.5em;
      position: absolute;
      right: 2px;
      pointer-events: none;
    }
    .custom-select {
      background: #fff no-repeat right 0.75rem center;
      width: 142px;
      height: 32px;
      font-size: 12px;
      line-height: 16px;
      color: #3a3a3a;
      padding: 0 5px;
      margin-left: 14px;
      select {
        width: 100%;

      }
      option {
        font-size: 12px;
        line-height: 16px;
        color: #3a3a3a;
      }
    }
  }
}
.pagination {
  width: 100%;
  margin-top: 81px;
  .pagination-item {
    width: 100%;
    li.item-pa {
      padding: 0;
      margin: 0 10px;
      a {
        padding: 6px 12px;
        font-weight: bold;
        font-size: 14px;
        line-height: 19px;
        color: #404040;
      }
      a:hover {
        text-decoration: none;
      }
    }
    li.item-pa.actived {
      background: #1492FD;
      border-radius: 4px;
      a {
        color: #ffffff;
        text-align: center;
        font-weight: bold;
      }
    }
  }
}

.breadcrumb_detail {
  background: #E7E9EF;
  .breadcrumb  {
    background: #E7E9EF;
  }
  ol.breadcrumb {
    padding-left: 0;
    padding-right: 0;
  }
  .breadcrumb-item:before {
    content: ">";
    padding-right: 3px;
    padding-left: 3px;
  }
  .breadcrumb-item.home:before {
    content: "";
  }
  a {
    color:#35506F;
    font-size: 14px;
  }
  a:hover {
    text-decoration: none;
  }
  a.actived {
    color: #1492FD;
    font-weight: bold;
  }
}
.detail_job {
  .site_main_detail {
    width: calc(100% - 300px);
    @media all and (max-width: 576px) { 
      width: 100%;
    }
  }
  .job_detail_title {
    border-bottom: 1px solid rgba(171, 198, 217, 0.5);
    padding-bottom: 16px;
    .country {
      .description {
        font-size: 12px;
        color: #404040;
        margin-left: 6px;
      }
    }
    .job_detail_button {
      
      button {
        font-weight: bold;
        font-size: 14px;
        line-height: 19px;
        text-transform: uppercase;
        color: #FFFFFF;
        padding: 14px 26px 15px 32px;
        background: #1492FD;
        border-radius: 4px;
        cursor: pointer;
      }
    }
    .job_edit_button {
      @media all and (max-width: 576px) { 
        width: 30%;
      }
      .edit,
      .detele {
        background: #FBFDFF;
        border: 1px solid #E8EEF1;
        box-sizing: border-box;
        border-radius: 4px;
        font-size: 14px;
        line-height: 19px;
        text-align: center;
        color: #687782;
        padding: 6px 27px;
      }
      .edit {
        margin-right: 12px;
        @media all and (max-width: 576px) { 
          margin-bottom: 10px;
        }
      }
    }
  }
  .job_detail_description {
    margin-top: 16px;
    width: 600px;
    @media all and (max-width: 576px) { 
      width: 360px;
    }
    .content_title_job ,
    .content_description_job {
      font-size: 14px;
      line-height: 19px;
      color: #404040;
    }
    a {
      font-size: 14px;
      line-height: 19px;
      color: #404040;
    }
    a:hover {
      text-decoration: none;
    }
  }
  .image_detail_job {
    margin-top: 32px;
    img {
      width: 100%;
      height: auto;
    }
  }
}
.side_bar_right {
  width: 100%;
  margin-left: 30px;
  @media all and (max-width: 768p) { 
    display: none;
  }
  .search_side_bar {
    text-align: center;
    background: #FFFFFF;
    box-shadow: 0px 0px 10px rgba(103, 119, 130, 0.2);
    border-radius: 4px;
    .title {
      font-weight: bold;
      font-size: 14px;
      line-height: 19px;
      text-align: center;
      color: #404040;
      padding: 16px 0;
    }
    .mr_content {
      font-size: 14px;
      line-height: 19px;
      color: #687782;
      padding-bottom: 8px;
      .mr_content_title {
        font-size: 12px;
        line-height: 16px;
        color: #737373;
      }
      .custom-select::before {
        font-family: FontAwesome;
        font-style: normal;
        font-weight: 400;
        text-decoration: inherit;
        color: #000;
        font-size: 30px;
        position: absolute;
        right: 2px;
        pointer-events: none;
      }
      .custom-select {
        background: #fff no-repeat right 0.75rem center;
        width: 231px;
        height: 40px;
        font-size: 12px;
        line-height: 16px;
        color: #3a3a3a;
        select {
          width: 100%;
  
        }
        option {
          font-size: 12px;
          line-height: 16px;
          color: #3a3a3a;
        }
      }
    }
    .item.final {
      .mr_content {
        padding-bottom: 16px;
      }
    }
    .item {
      .button {
        button {
          width: 231px;
          margin-bottom: 16px;
          cursor: pointer;
        }
      }
    }
  }
  .job_hotline {
    margin: 16px 0;
    background: #FFFFFF;
    box-shadow: 0px 0px 10px rgba(103, 119, 130, 0.2);
    border-radius: 4px;
    .title_job_hotline {
      font-weight: bold;
      font-size: 14px;
      line-height: 19px;
      text-align: center;
      color: #404040;
      padding-top: 16px;
      margin-bottom: 10px;
    }
    .phone_job {
      font-weight: bold;
      font-size: 20px;
      line-height: 27px;
      text-align: center;
      color: #1492FD;
      margin-bottom: 10px;
    }
    .image_phone_job {
      text-align: center;
      padding-bottom: 30px;
    }
  }
  .job_relationship {
    background: #FFFFFF;
    box-shadow: 0px 0px 10px rgba(103, 119, 130, 0.2);
    border-radius: 4px;
    .item {
      border-bottom: 1px solid rgba(171, 198, 217, 0.5);
      padding-bottom: 10px;
      padding-top: 14px;
      width: 90%;
      margin: 0 auto;
    }
    .title_job_relationship {
      font-weight: bold;
      font-size: 14px;
      line-height: 19px;
      text-align: center;
      color: #404040;
      padding-top: 16px;
    }
    .content_job_relationship-title {
      font-weight: bold;
      font-size: 13px;
      line-height: 18px;
      color: #222222;
    }
    .content_job_relationship {
      font-size: 12px;
      color: #404040;
    }
    .image_avt_job {
      margin: 0 10px 10px 0;
      img {
        width: 50px;
        height: 50px;
      }
    }
    .item.final {
      border-bottom:none;
      padding-top: 14px;
    }
  }
}
.list_job_detail {
  margin-top: 24px;
  .site_main_detail {
    width: calc(100% - 300px);
    @media all and (max-width: 576px) { 
      width: 100%;
    }
  }
  .item_content {
    width: calc(100% - 300px);
    margin-left: 10px;
  }
  .item {
    margin-right: 10px;
  }
  .title_list {
    font-weight: bold;
    font-size: 20px;
    line-height: 27px;
    margin-bottom: 24px;
    color: #222222;
  }
  .side_bar_right {
    .image_person {
      margin-top: 30px;
      margin-bottom: 27px;
      img {
        border-radius: 50%;
      }
    }
    .name {
      font-weight: bold;
      font-size: 16px;
      color: #404040;
    }
    .date {
      font-size: 14px;
      color: #979797;
      padding-bottom: 56px;
    }
  }
}
.post {
  @media all and (max-width: 576px) { 
    margin: 0 auto;
    width: 90%;
  }
  .title {
    font-weight: bold;
    font-size: 20px;
    color: #222222;
    text-align: center;
    @media all and (max-width: 576px) { 
      margin-top: 20px;
    }
  }
  .input {
    mix-blend-mode: normal;
    opacity: 0.75;
    border-bottom: 1px solid #EAEBED;
    padding-bottom: 15px;
    input {
      width: 100%;
    }
  }
  .description {
    label {
      font-weight: bold;
      font-size: 14px;
      line-height: 19px;
      letter-spacing: 0.2px;
      color: #B3BDCB;
      mix-blend-mode: normal;
      opacity: 0.3;
    }
  }
  .item {
    margin-bottom: 24px;
    ::placeholder {
      font-size: 16px;
      line-height: 24px;
      color: #002251;
    }
  }
  .item.final {
    .input {
      border: 1px solid #EAEBED;
      box-sizing: border-box;
      border-radius: 8px;
      height: 216px;
      padding-left: 24px;
      padding-top: 16px;
      @media all and (max-width: 576px) { 
        padding-left: 0;
      }
      ::placeholder {
        font-size: 16px;
        line-height: 24px;
        color: #002251;
      }
    }
  }
  .item_up {
    background: #FFFFFF;
    border: 1px dashed #EAEBED;
    box-sizing: border-box;
    height: 72px;
    .content {
      margin-left: 10px;
    }
  }
  .button_up {
    margin-top: 35px;
    cursor: pointer;
    .up ,
    .cancel {
      font-weight: bold;
      font-size: 14px;
      text-align: center;
      text-transform: uppercase;
      color: #FFFFFF;
      border-radius: 4px;
      padding: 15px 45px;
    }
    .up {
      background: #1492FD;
      margin-left: 7px;
    }
    .cancel {
      border: 1px solid #979797;
      box-sizing: border-box;
      background: #ffffff;
      color: #404040;
    }
  }
}
.list_contact {
  .item {
    background: #FFFFFF;
    box-shadow: 0px 0px 10px rgba(103, 119, 130, 0.2);
    border-radius: 4px;
    margin-bottom: 20px;
    @media all and (max-width: 576px) { 
      margin: 0 auto;
      width: 90%;
      margin-bottom: 20px;
    }
    .title {
      font-weight: bold;
      font-size: 14px;
      line-height: 19px;
      color: #222222;
      padding-top: 20px;
      margin-left: 32px;
    }
    .content_contact {
      margin-left: 32px;
      .image {
        margin-right: 8px;
      }
      .content {
        font-size: 14px;
        color: #404040;
      }
    }
    .content_contact.final {
      padding-bottom: 18px;
    }
  }
}
.site_main {
  .container {
    @media all and (max-width: 576px) { 
      display: block; 
    }
  }
  .side_bar_left {
    width: 263px;
    text-align: center;
    margin-right: 30px;
    .search_side_bar {
      background: #FFFFFF;
      box-shadow: 0px 0px 10px rgba(103, 119, 130, 0.2);
      border-radius: 4px;
      padding-top: 67px;
    }
    .image_person {
      margin-top: 30px;
      margin-bottom: 27px;
      img {
        border-radius: 50%;
      }
    }
    .name {
      font-weight: bold;
      font-size: 16px;
      color: #404040;
    }
    .date {
      font-size: 14px;
      color: #979797;
      padding-bottom: 56px;
    }
  }

  .side_bar_right {
    width: 263px;
    @media all and (max-width: 768px){ 
      display: none; 
    }
  }
  .site_main_content {
    width: 550px;
    @media all and (max-width: 576px) { 
      width: 100%;
    }
    .reset_password {
      .title {
        text-align: left;
        margin-bottom: 18px;
      }
      .form_reset_password {
        background: #FFFFFF;
        box-shadow: 0px 0px 10px rgba(103, 119, 130, 0.2);
        border-radius: 4px;
        .item {
          margin-bottom: 24px;
          width: 50%;
          margin-left: 65px;
          ::placeholder {
            font-size: 16px;
            line-height: 24px;
            color: #002251;
          }
        }
        
        .item.first {
          padding-top: 27px;
        }
        .button_save {
          margin-top: 21px;
          button {
            background: #1492FD;
            border-radius: 4px;
            font-weight: bold;
            font-size: 14px;
            line-height: 19px;
            text-transform: uppercase;
            color: #FFFFFF;
            padding: 15px 45px;
            margin-bottom: 13px;
            cursor: pointer;
          }
        }
      }
    }
    .form_detail_content {
      background: #FFFFFF;
      box-shadow: 0px 0px 10px rgba(103, 119, 130, 0.2);
      border-radius: 4px;
      .item.des {
        @media all and (max-width: 576px) { 
          padding-bottom: 10px;
        }
      }
    }
    .title {
      font-weight: bold;
      font-size: 20px;
      color: #222222;
      text-align: center;
    }
    .input {
      mix-blend-mode: normal;
      opacity: 0.75;
      border-bottom: 1px solid #EAEBED;
      padding-bottom: 15px;
      input {
        width: 100%;
      }
    }
    .description {
      label {
        font-weight: bold;
        font-size: 14px;
        line-height: 19px;
        letter-spacing: 0.2px;
        color: #B3BDCB;
        mix-blend-mode: normal;
        opacity: 0.3;
      }
    }
    .item {
      margin-bottom: 24px;
      width: 50%;
      margin-left: 65px;
      ::placeholder {
        font-size: 16px;
        line-height: 24px;
        color: #002251;
      }
    }
    .item.first {
      padding-top: 27px;
    }
    
  }
  .button_account {
    margin-top: 23px;
    @media all and (max-width: 576px) { 
      margin-bottom: 10px;
    }
    cursor: pointer;
    .cancel {
      margin-right: 3.5px;
      width: 100%;
      border: 1px solid #979797;
      box-sizing: border-box;
      border-radius: 4px;
      font-weight: bold;
      font-size: 14px;
      text-align: center;
      text-transform: uppercase;
      color: #404040;
      padding: 15px 45px;
    }
    .success {
      margin-left: 3.5px;
      width: 100%;
      background: #1492FD;
      border-radius: 4px;
      color: #ffffff;
      font-weight: bold;
      font-size: 14px;
      line-height: 19px;
      text-align: center;
      text-transform: uppercase;
      color: #FFFFFF;
      padding: 15px 45px;
    }
  }
}
.actived_form {
  font-weight: bold;
  font-size: 20px;
  line-height: 27px;
  color: #1492FD;
  width:50%;
  padding: 17px 0;
  
}
.unactived_form {
  font-size: 20px;
  line-height: 27px;
  background: #F0F0F0;
  width: 50%;
  padding: 17px 0;
  a {
    color: #979797;
  }
}

.register_main {
  .form_register {
    background: #FFFFFF;
    box-shadow: 0px 0px 10px rgba(103, 119, 130, 0.2);
    border-radius: 4px;
    .title {
      margin-bottom: 37px;
    }
    .item {
      .mr_content {
        .mr_content_title {
          width: 100%;
        }
        .custom-select::before {
          font-family: FontAwesome;
          font-style: normal;
          font-weight: 400;
          text-decoration: inherit;
          color: #000;
          font-size: 30px;
          padding-right: 0.5em;
          position: absolute;
          right: 2px;
          pointer-events: none;
        }
        .custom-select {
          background: #fff no-repeat right 0.75rem center;
          height: 42px;
          width: 100%;
          font-size: 14px;
          line-height: 16px;
          color: #3a3a3a;
          padding: 0 5px;
          select {
            width: 100%;
            margin-left: 10px;
            color: #7B7B7B;
          }
          option {
            font-size: 14px;
            line-height: 16px;
            color: #7B7B7B;
          }
        }
      }
    }
    .button {
      button {
        font-size: 14px;
        line-height: 19px;
        text-align: center;
        text-transform: uppercase;
        color: #FFFFFF;
        background: #1492FD;
        border-radius: 4px;
        width: 100%;
        height: 42px;
        font-weight: bold;
        margin-bottom: 34px;
        cursor: pointer;
      }
    }
    .item_content {
      width:80%;
      margin:0 auto;
      .item {
        margin-bottom : 16px;
      }
      .input {
        width: 100%;
        input {
          padding-left: 20px;
          height: 42px;
          border: 0.5px solid #C4C4C4;
          box-sizing: border-box;
          border-radius: 4px;
          width: 100%;
        }
        &::placeholder {
          font-size: 14px;
          line-height: 19px;
          color: #7B7B7B;
        }
      }
      .input.date {
        width: 50%;
        margin-right: 4px;
      }
      .input.select {
        width: 50%;
        margin-left: 4px;
        .mr_content {
          .mr_content_title {
            width: 100%;
          }
          .custom-select::before {
            font-family: FontAwesome;
            font-style: normal;
            font-weight: 400;
            text-decoration: inherit;
            color: #000;
            font-size: 30px;
            padding-right: 0.5em;
            position: absolute;
            right: 2px;
            pointer-events: none;
          }
          .custom-select {
            background: #fff no-repeat right 0.75rem center;
            height: 42px;
            width: 100%;
            font-size: 14px;
            line-height: 16px;
            color: #7B7B7B;
            padding: 0 5px;
            select {
              width: 100%;
              margin-left: 10px;
              color: #7B7B7B;
            }
            option {
              font-size: 14px;
              line-height: 16px;
              color: #7B7B7B;
            }
          }
        }
      }
    }
  }
}
.login_main {
  .form_login {
    background: #FFFFFF;
    box-shadow: 0px 0px 10px rgba(103, 119, 130, 0.2);
    border-radius: 4px;
    .title {
      margin-bottom: 37px;
    }
    .button {
      button {
        font-size: 14px;
        line-height: 19px;
        text-align: center;
        text-transform: uppercase;
        color: #FFFFFF;
        background: #1492FD;
        border-radius: 4px;
        width: 100%;
        height: 42px;
        font-weight: bold;
        margin-bottom: 34px;
        cursor: pointer;
      }
    }
    .item_content {
      width:80%;
      margin:0 auto;
      .item {
        margin-bottom : 16px;
      }
      .input {
        width: 100%;
        input {
          padding-left: 20px;
          height: 42px;
          border: 0.5px solid #C4C4C4;
          box-sizing: border-box;
          border-radius: 4px;
          width: 100%;
        }
        &::placeholder {
          font-size: 14px;
          line-height: 19px;
          color: #7B7B7B;
        }
      }
      .title_forgot {
        text-align: right;
        a {
          font-size: 14px;
        }
        a:hover {
          text-decoration: none;
        }
      }
    }
    .button_social {
      padding-bottom: 30px;
      img {
        margin: 10px;
        height: 25px;
      }
      .google:hover , .facebook:hover {
        text-decoration: none;
      }
      .google {
        width: 100%;
        background: #dd4c3b;
        border-bottom: 3px solid #c73f2f;
        text-align: center;
        font-size: 14px;
        color: #fff;
        margin-bottom: 10px;
        border-radius: 4px;
        cursor: pointer;
        p {
          width: 83%;
        }
      }
      .facebook {
        width: 100%;
        background: #3c5899;
        border-bottom: 3px solid #2b437b;
        text-align: center;
        font-size: 14px;
        color: #fff;
        border-radius: 4px;
        cursor: pointer;
        
        p {
          width: 80%;
        }
      }
    }
  }
}
// Nguyễn Thanh Sơn
@import "modules/modules";
